Subject: Re: CCL:Dimer structures

From: TREVOR D POWER <[email-masked]>
Date: Mon, 30 Oct 2000 17:17:25 -0600 (CST)

Frank,
	Gaussian 98 (Gaussian 94 as well) does a good job of finding
stationary points for complexes that you are interested in.  You may have
to tool around with (perturb) the starting geometry to insure that you
obtain the lowest energy coordination.  A careful literature search,
which you seem to have already done, may shed some light on possible
coordinations.  For the type of complexes you are interested in, you
should expect to get pretty good qualitative results at the Hartree-Fock
level with a reasonable sized basis set [say 6-31G(d,p)].  If you are
interested in better geometrical results that one could compare with,
say x-ray or the like, then you could later perform geometry optimizations 
at the MP2 level with that basis set.  Obviously, your computational
resourses will define how you proceed past the Hartree-Fock level.  

	You can employ various methods (SCRF is quite popular and
inexpensive to use) that will attempt to incorporate solvation, however,
you will find few significant geometrical differences from the gas phase
since these methods cannot account for direct H-bonding of the solvent
molecule(s) to whatever you are optimizing.  You would have to explicity
add solvent molecules where they are expected to be; a task that is loads
easier said than done.  Believe me --- I work with lithium complexes!!  

	With regard to calculating IR spectra, I would not be qualified to
direct you further.  I am hoping someone out there has some experience
with this; I too am interested in their answer.

Regards,
David Power
[email-masked]

On Fri, 27 Oct 2000, Frank J. Devlin wrote:

> 
> Hi Trevor,
> 
> Consider dimethylsulfoxide (DMSO).  It is known experimentally 
> that DMSO forms dimers in solution i.e. IR bands for dimer can 
> be observed.  Now I would like to model the dimer system to 
> determine the structure that exists in solution. 
> 
> Is it like this for example
> 
>             CH3    O   CH3
>                \  / \ /
>                 S    S
>                /  \ / \
>              CH3   O   CH3
> 
> or are the DMSO molecules oriented in some other way?
> 
> So, I want to optimize the geometries of likley dimer 
> structures and calculate their IR spectra.
> 
> Regards,
> 
> Frank.
> 
> 
> 
> 
> 
> On Fri, 27 Oct 2000, TREVOR D POWER wrote:
> 
> > Frank,
> > 	What kind of dimeric structures are you interested in calculating?
> > With symmetry constraints?
> > 
> > Regards,
> > David Power
> > Department of Chemistry
> > University of North Texas
> > Nt Station, Box 305070
> > Denton, Texas 76203-5070
> > [email-masked]
> > 
> > 
> > 
> > On Fri, 27 Oct 2000, Frank J. Devlin wrote:
> > 
> > > 
> > > Dear CCl,
> > > 
> > > Is it possible to optimize dimeric structures using Gaussian?
> > > Any pointers, references, etc. would be very helpful.
> > > 
> > > I will summarize to the list.
> > > 
> > > Thank you,
> > > 
> > > Dr. Frank Devlin.
> > > 
> > > 
> > > 
> > > 
> > > 
> > > 
> > > 
> > > 
> > > 
> > > 
> > 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>